<!-- Buton pour pop up deconnecter-->
<button class="btn btn-lg btn-outline-primary mt-3 w-75 align-self-center">
  Déconnecter
</button>

<!-- pop up deconnecter-->
<ng-template>
  <div class="modal-header">
    <h4 class="modal-title" id="modal-basic-title">Se déconnecter?</h4>
  </div>
  <div class="modal-body">
    <form>
      <div class="mt-3 mb-2">
        <button class="btn btn-primary w-100">Confirmer</button>
      </div>
      <div class="mt-2 mb-2">
        <button class="btn btn-secondary w-100">Annuler</button>
      </div>
    </form>
  </div>
</ng-template>
